{
  "english_edu": {
    "files": 96,
    "file_bytes": 225285929228,
    "rows": 76739690,
    "sampled_rows": 192000,
    "sampled_text_bytes": 912757024,
    "avg_text_bytes_per_row_sample": 4753.9428333333335,
    "estimated_text_bytes": 364816099307,
    "bytes_per_token_assumption": 4.0,
    "estimated_tokens": 91204024826,
    "elapsed_sec": 12.91450834274292,
    "actual_fraction_in_downloaded_subset": 0.5614027336360086
  },
  "english_web": {
    "files": 128,
    "file_bytes": 166411055475,
    "rows": 72449747,
    "sampled_rows": 256000,
    "sampled_text_bytes": 1006832434,
    "avg_text_bytes_per_row_sample": 3932.9391953125,
    "estimated_text_bytes": 284940449666,
    "bytes_per_token_assumption": 4.0,
    "estimated_tokens": 71235112416,
    "elapsed_sec": 19.096071481704712,
    "actual_fraction_in_downloaded_subset": 0.4384848905243726
  },
  "science": {
    "files": 22,
    "file_bytes": 765755241,
    "rows": 1095432,
    "sampled_rows": 1095432,
    "sampled_text_bytes": 69373889,
    "avg_text_bytes_per_row_sample": 63.33016472040254,
    "estimated_text_bytes": 69373889,
    "bytes_per_token_assumption": 3.8,
    "estimated_tokens": 18256286,
    "elapsed_sec": 10.843712568283081,
    "actual_fraction_in_downloaded_subset": 0.0001123758396188566
  },
  "summary": {
    "estimated_tokens_total": 162457393528,
    "downloaded_categories": [
      "english_edu",
      "english_web",
      "science"
    ]
  }
}
